@charset "utf-8";
/* CSS Document */




/*

common

*/


.pink_txt{	color: #db0065;}

.w1110{
	/*max-width: 1110px;*/
	width: 1110px;
	margin: 0 auto;
}
.w1000{
	/*max-width: 1000px;*/
	width: 1000px;
	margin: 0 auto;
	position:relative;
}



.fl{
	float: left;
}

.fr{
	float: right;
}

.red_txt{
	color: #ff0000;
}

.pink_btn a,.pink_btn_02 a{
	color: #fff;
	text-decoration: none;
	display: inline-block;
	padding: 5px 40px;
	margin-top: 30px;
    width: 270px;
    /*width: 85%;*/
	box-sizing: border-box;
	background-color: #db0065;
	border-radius: 5px;
	text-align: center;
	position:relative;
	border: solid 1px #db0065;
}

.pink_btn a:hover,.pink_btn_02 a:hover{
	transition: all .2s;
	color: #db0065;
	border: solid 1px #db0065;
	box-sizing:border-box;
	background: #fff;
}


.pink_btn_02 a{
	font-size: 18px;
    /*max-width: 400px;*/
	width: 400px;
	padding: 10px 40px;
	margin: 50px auto 0;
}

.pink_btn a::after,.pink_btn_02 a:after {
    position: absolute;
   /* top: 50%;*/
	top: 50%;
    right: 20px;
    display: block;
    content: '';
    width: 10px;
    height: 10px;
    margin-top: -6px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.pink_btn a:hover:after,.pink_btn_02 a:hover:after {
    border-top: 2px solid #db0065;
    border-right: 2px solid #db0065;
}


.pink_bg{
	min-width:1200px;
	background-color: #ffd9db;
}

.mincho{
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  -webkit-transform-origin: 0 0;
  -webkit-transform: scale(1, 1.01);
     -moz-transform-origin: 0 0;
     -moz-transform: scale(1, 1.01);
      -ms-transform-origin: 0 0;
      -ms-transform: scale(1, 1.02); /* IE9だけ1.02 */
       -o-transform-origin: 0 0;
       -o-transform: scale(1, 1.01);
}


.bold{
	font-weight: 500;
}

.pc_only{
	display: block;
}

.sp_only{
	display: none;
}

.box01{
	padding: 0 20px;
	box-sizing: border-box;
}

.attention{
	text-align: left;
	font-size: 14px;
	margin-top: 10px;
}

.border_bottom{
	border-bottom: solid 1px #cccccc;
}


/*

header

*/


header{
    width: 100%;
    background: url(../images/hd_bg_pc.png) no-repeat top center;
    color: #fff;
    padding: 20px 0 81px;
    box-sizing: border-box;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    min-width: 1200px;
}

header a{
	color: #fff;
	text-decoration: none;
}

#header_inner{
    max-width: 1366px;
    margin: 0 auto;
    padding: 0 20px;
    box-sizing: border-box;
}

h1{
	font-size: 75%;
	float: left;
}

header ul#language{
	float: right;
}

header ul#language li{
	font-size: 88%;
	border: solid 1px #fff;
	display: inline-block;
}

header ul#language a{
	padding: 0 10px;
	display: inline-block;
	transition: all .2s;
}

header ul#language a:hover{
	transition: all .2s;
	color: #db0065;
	background: #fff;
}

header ul#hd_menu{
    font-weight: 600;
    margin-top: 25px;
}

header ul#hd_menu li{
	display: inline-block;
	font-size: 94%;
	padding-left: 1%;
    margin-right: 1%;
	border-left: 1px solid #fff;
	line-height: 15px;
	padding-bottom: 5px;
}

header ul#hd_menu li:first-child{
	padding-left: 0;
	border-left: none;
}

header ul#hd_menu li:last-child{
	margin-right: 0;
}

header ul#hd_menu li a:hover{
	border-bottom: solid 1px #fff;
}

#hd_logo{
    position: absolute;
    top: 20px;
    left: 46%;
}

#top_nav{
    min-width: 1200px;
	height: 77px;
	background: url(../images/nav_bg_01.png) no-repeat top left;
	color: #fff;
	z-index: 100;
    position: fixed;
    top: -70px;
    left: 0;
    width: 100%;
	display: none;
}

#top_nav a{
	color: #fff;
	text-decoration: none;
	font-weight:700;
}

#top_nav a:hover{
	text-decoration: underline;

}

.fixed{
}

#top_nav ul{
	overflow: hidden;
}

#top_nav li{
	font-size: 15px;
	display: inline-block;
	margin-top: 23px;
	padding: 0 10px;
	box-sizing: border-box;
	border-left: solid 1px #fff;
    line-height: 16px;
}

#top_nav li:first-child{
	border-left: none;
}

/*

main_img

*/

#main_img{
	width: 100%;
	height: 0;
	padding-bottom: 590px;
	background: url(../images/main_img_01.jpg) no-repeat top center;
    min-width: 1200px;
}
/*

contents

*/

#top_attention_patchi{
    margin-top: 8px;
	color: #333;
}

#top_attention_patchi p{
	color: #333;
}

.white_btn{
	font-size: 12px;
	text-align: left;
	/*width: 47%;
	max-width: 470px;*/
	width: 470px;
	padding: 15px 48px 15px 15px;
	box-sizing: border-box;
	border: solid 1px #8e8e8e;
	border-radius: 5px;
	margin: 0 auto;
	background-color: #fff;
	position:relative;
}

#bottom_patch a,#top_attention_patchi a {
	color: #333333;
	text-decoration: none;
	display:inline-block;
	width: 100%;
}

.white_btn h2{
	font-weight: bold;
	font-size: 117%;
    display: inline-block;}

.white_btn :after{
	content: '';
    position: absolute;
    /*top: 35%;*/
	top: 26px;
    right: 15px;
    display: block;
    width: 31px;
    height: 31px;
	background:url(../images/white_btn.png) no-repeat top left;
    margin-top: -6px;
	
}

#content{
	box-sizing: border-box;
	min-width: 1200px;
    margin: 0 auto;
    border-top: solid 30px #ffd9db;
}

#content .column_tt{
	color: #db0065;
	font-size: 28px;
	line-height: 1em;
	font-weight: 600;
	padding: 100px 0 80px;
	text-align: center;
	letter-spacing: 0.1em;
}

#content .column_tt span{
	font-size: 18px;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","メイリオ", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: normal;
	letter-spacing: normal;
}


.howto_step{
    font-size: 17px;
    font-weight: 700;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","メイリオ", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

/*

footer

*/
#bottom_nav{
	font-size: 13px;
	margin: 20px auto;
    min-width: 1200px;
}

#bottom_nav li{
	display: inline-block;
	box-sizing:border-box;
	padding-right: 20px;
	margin-right: 20px;
	border-right: solid 1px #333;
	font-weight: 500;
	line-height: 13px;
}

#bottom_nav li:last-child{
	border-right: none;
}

#bottom_nav a{
	color: #333;
	text-decoration: none;
}

#bottom_nav a:hover{
	text-decoration: underline;
}

#pagetop{
	background-color: #db0065;
	color: #fff;
	font-size: 18px;
	padding: 15px 0;
	font-weight: 500;
	cursor: pointer;
    min-width: 1200px;
}
	
#pagetop p{
	display: inline-block;
	position: relative;
}
	
#pagetop p::after{
	position: absolute;
   /* top: 50%;*/
	top: 65%;
    left: -40%;
    display: block;
    content: '';
    width: 10px;
    height: 10px;
    margin-top: -6px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);

}


footer{
	font-size: 12px;
	padding: 20px 0 10px;
	text-align: left;
    min-width: 1200px;}

footer .w1000{
    padding: 0 20px;
    min-width: 1000px;
}

footer ul{
	margin-top: 10px;
}

footer li a{
	color: #333;
	text-decoration: none;

}

footer li a:hover{
	text-decoration: underline;
}


footer .fr a{
	color: #333;
	text-decoration: underline;

}

footer .fr a:hover{
	text-decoration: none;
}

footer li{
	display: inline-block;
	border-left: solid #333 1px;
	padding: 0 10px;
	line-height: 12px;
}

footer li:last-child{
	border-right: solid #333 1px;

}

footer .fl{
    /*width: 42%;
    max-width: 420px;*/
	width: 450px;
}

footer .fr{
	width: 545px;
    /*width: 55%;
    max-width: 545px;*/
}

#menu_sp_inner{
	display: none;
}

#copy{
	margin-top:20px;
	padding-top: 10px;
	text-align: center;
	border-top: #8e8e8e solid 1px
}




@media screen and (max-width : 767px){
	
/*

common

*/

body{
/*font-size: 4vw;	font-size: 2.76vw;*/
	width: 100%;
	min-width: 320px;
	margin: 0 auto;
}

.pink_bg {
    min-width: 100%;
}

.pink_btn a,.pink_btn_02 a{
    width: 85%;
    font-size: 3.95vw;
}

.pink_btn a{
    width: 50%;
    padding: 10px 40px;
    margin: 6.25% auto 12.5%;
}


img{
	max-width: 100%;
	height: auto;
}

.bold{
	font-weight: 500;
}

.attention{
	text-align: left;
	font-size: 14px;
	margin-top: 10px;
}

.fs326{
	font-size: 3.26vw;
}

/*

header

*/


#header_inner{
    max-width: 100%;
    margin: 0 auto;
    padding: 0 20px;
    box-sizing: border-box;
}

header ul#hd_menu{
	margin-top: 20px;
}

header ul#hd_menu li{
	display: inline-block;
	font-size: 94%;
	padding-left: 1%;
    margin-right: 1%;
	border-left: 1px solid #fff;
	line-height: 15px;
}

header ul#hd_menu li:first-child{
	padding-left: 0;
	border-left: none;
}

header ul#hd_menu li:last-child{
	margin-right: 0;
}



/*

main_img

*/


/*

contents

*/

.white_btn :after{
    top: 35%;
    right: 3%;
}

#top_attention_patchi a {
    width: 100%;
}

/*


footer

*/


footer{
	font-size: 12px;
	padding: 20px 0 10px;
	text-align: left;
}

footer .w1000{
    padding: 0 2%;
    min-width: 100%;
    box-sizing: border-box;
}

footer .fl{
    width: 42%;
    max-width: 420px;
}

footer .fr{
    width: 55%;
    max-width: 545px;
}

#menu_sp_inner{
	display: none;
}




header{
	min-width:320px;
	width: 100%;
	background: url(../images/hd_bg_sp.png) no-repeat top center;
	background-size: cover;
    color: #fff;
	height: 0;
    padding: 0 0 22.5%;
    box-sizing: border-box;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
	}

#main_img{
	margin-top: 7.674%;
}

#menu_sp_inner{
	width: 100%;
	background-color: #ffd9db;
	position: fixed;
	right: 100%;
	top: 0;
	z-index: 99;
	padding-top: 50%;
}

#menu_sp_inner li{
	display: block;
}



.fl,.fr{
	float: none;
}

.pc_only{
	display: none;
}

.sp_only{
	display: block;
}

.white_btn {
    float: none;
    width: 100%;
	margin: 2% auto;
    padding-right: 17%;
}

#menu_sp.sp_only.box01{
	margin-top: 3%;
}

.box01{
	padding: 0;
}

#content{
 
min-width: 100%;}

#content .column_tt {
	font-size: 6.1vw;
	padding: 15.6% 0 12.5%;
}

#content .column_tt span {
	font-size: 4vw;
}



#bottom_nav {
    font-size: 3vw;
    min-width: 100%;
    padding: 0;
    margin: 0 auto;
    box-sizing: border-box;
}

.bottom_nav_left,.bottom_nav_right{
    float: left;
    width: 50%;
    box-sizing: border-box;
}
.bottom_nav_left{
    border-right: solid 1px #ccc;
}


#bottom_nav li{
	display:block;
    border-right: none;
    line-height: 1.6;
	text-align: left;
    padding-right: 0;
    margin-right: 0;
    border-bottom: 1px solid #ccc;
    padding: 6% 10.25%;
    box-sizing: border-box;
}

.bottom_nav_left li:last-child,.bottom_nav_right li:last-child{
	border-bottom: none !important;
}

#pagetop{
	font-size: 4vw;
    min-width: 100%;
}

footer{
	box-sizing: border-box;
    font-size: 3vw;
    min-width: 100%;}

footer .fl p{
    float: left;
    padding: 0 4%;
}

footer ul{
    width: 68%;
    float: right;
}

footer .fl {
    width: 100%;
    max-width: 600px;
    margin-bottom: 6%;
}

footer .fr {
	width: 100%;
	max-width: 600px;
	margin: 0 auto;
    padding: 2%;
    box-sizing: border-box;
}


footer li:nth-child(2) {
	border-right: 1px #333 solid;
}

.attention{
    font-size: 3.3vw;
}

.w1000,.w1110{
    width: 100%;
}

.pd625{
	padding: 0 6.25%;
	box-sizing:border-box;
}

}
